/*body { width:calc(100% - 50px);padding: 10px 10px 10px 30px }
*/
figure {
  margin:0;
  padding:0;
}

#map1 {
  width:40%;
  height:350px;
  height:35vh;
  display:inline-block;
  vertical-align:top
}

#map1_profiles {
  width:30%;
  height:350px;
  height:35vh;
  margin-left:1%;
  display:inline-block;
}

#map1_dummy {
  width:30%;
  height:350px;
  height:35vh;
  margin-left:1%;
  display:inline-block;
}
#map1_hp {
  height:36%;
  height:calc((100% + 64px)/4);
  margin-top:10px
}

#map1_sp {
  height:36%;
  height:calc((100% + 64px)/4);
  margin-top:10px
}

#map1_vp {
  height:36%;
  height:calc((100% + 64px)/4);
  margin-top:10px
}

@media screen and (max-width:500px) {
  #map1, #map1_profiles {
    width:100%;
    height:100vh;
    display:block;
    margin:0
  }
}
